Bug 1021133 - docs-check: Shared Certificate Tools
docs-check: Shared Certificate Tools
Status: NEW
Product: Fedora Documentation
Classification: Fedora
Component: security-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Docs QA
: Tracking
Depends On: 998546
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 13:19 EDT by Pete Travis
Modified: 2015-04-19 20:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998546
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-10-19 13:19:31 EDT
+++ This bug was initially created as a clone of Bug #998546 +++

This is a tracking bug for Change: Shared Certificate Tools
For more details, see: http://fedoraproject.org//wiki/Changes/SharedCertificateTools

Fedora now has infrastructure for sharing system trusted certificates between the various crypto libraries.

--- Additional comment from Stef Walter on 2013-08-29 08:32:51 EDT ---

Substantiably testable using p11-kit-0.19.4 which is in Fedora 20.

--- Additional comment from Jaroslav Reznik on 2013-10-11 04:46:13 EDT ---

This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
===========================

Docs Task: Identify documentation that is impacted by this change and open bugs as required.

Note You need to log in before you can comment on or make changes to this bug.